/* SSH remote host identification */

"Changed fingerprint" = "Värddatornyckeln matchar inte";
"The fingerprint for the {1} key sent by the server is {0}." = "Aktuell tillåten nyckel {1} för denna värddator är {0}.";
"Unknown fingerprint" = "Värddatornyckeln är okänd för systemet";
